@import url(reset-min.css);
@import url(fonts.css);

body{
   font-family:DINCondMediumRegular, Arial, Verdana, Geneva, sans-serif;
   font-size:14px;
   color:#000;
   background: #fff;
   margin:0px;
   padding:0px;
}
:-moz-any-link:focus {
  outline: none;
}
button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button{
	margin: 0;
    overflow: visible;
    padding: 0;
}
.clearfloat{
   clear:both;
   line-height:0px;
   height:0px;
   font-size:0px;
   display:inline;
}
a, img{
	border:none;
}
p{
	text-align:left;
	line-height:20px;
}
hr{
   font-size:0px;
   line-height:0px;
   height:1px;
   padding:0px;
   margin:0px;
   color:red;
   border:0px;
   border-bottom:solid 1px #c7c8c8;
}
a{
   color:#4682b9;
   text-decoration:none;	
}
a:hover{
   color:#636363;
}
.wrapper{
	width:900px;
	padding:0 20px;
	margin:0 auto;
}
.header{
	float:left;
	width:940px;
	height:140px;
	border-bottom:solid 5px #e61c3e;
	background:url(../images/header-bg.png) right top no-repeat;
}
.header h4{
	font-size:30px;
	color:#000;
	float:right;
	font-weight:normal;
	margin-top:52px;
}
.header a.logo{
	float:left;
	margin:30px 0 35px 0px;
	display: none;
}
.content{
	float:left;
	width:940px;
    min-height: 385px;
	margin-top:1px;
	border-top:solid 5px #000;
	padding-top:50px;
	padding-bottom:100px;
}
h1{
	text-transform:uppercase;
	font-size:30px;
	margin-bottom:30px;
}

h2{
	text-transform:none;
	font-size:20px;
	font-weight:bold;
}

h3{
	text-transform:none;
	font-size:15px;
	font-weight:bold;
}
.formLt, .formRt{
	float:left;
	width:428px;
	padding:10px;
	height:540px;
	border:solid 1px #ebebeb;
	border-bottom:solid 10px #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;		
}

.wide {
	width:920px;
	min-height:380px;
}

.formRt{
	margin-left:40px;
}
.formLt.apply-for-test,
.formRt.already-have-account{
	height:285px;
}

.formRt.contact-form{
	height:285px;
}

.footer{
	float:left;
	width:910px;
	height:100px;
	background:url(../images/footer.jpg) no-repeat;
	color:#fff;
	text-align:right;
	padding-right:30px;
	padding-top:30px;
}
.footer a{
	color:#fff;
}
.footer a:hover{
	color:#ae9d21;
}
span.formName{
	background:#000;
	font-size:16px;
	line-height:16px;
	padding:7px 9px;
	*padding:0px 9px 9px;
	color:#fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;	
	float:left;
}

a span.formName {
	background:#E61C3E;
}

label{
	text-transform: uppercase;
	font-size:16px;
	display:block;
	margin-bottom:8px;
}

form{
	float:left;
	width:400px;
	margin-top:30px;
/*	margin-left:20px;*/
padding-left:20px;
}
form label{
	text-transform: uppercase;
	font-size:16px;
	display:block;
	margin-bottom:8px;
}
form input{
	float:left;
	width:190px;
	height:30px;
	line-height:30px;
	padding-left:10px;
	border:none;
	background:url(../images/input.jpg) left top no-repeat;
	margin-bottom:20px;
}

form input.red{
	background:url(../images/input.jpg) left bottom no-repeat;
}

form textarea{
	float:left;
	width:290px;
	max-width:290px;
	height:70px;
	padding:5px;
	max-height:70px;
	border:solid 1px #e1e1e1;
	background:#f2f2f2;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;	
	overflow:auto;
	margin-bottom:20px;
}

form textarea.red{
	border:solid 1px #E61C3E;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;	
}

form input.input-radio,
form input.input-check{
	width:12px;	
	background:none;
	padding-left:0px;
	height:20px;
}
form span.name{
	float:left;
	line-height:18px;
	margin:0px 20px 0 8px;
	font-size:15px;
	color:#898989;
}
button.submit{
	float:left;
	border:none;
	font-size:15px;
	color:#fff;
	font-family:DINCondMediumRegular, Arial, Verdana, Geneva, sans-serif;
	background:#e61c3e;
	text-transform:uppercase;
	padding:5px 12px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;	
	cursor:pointer;
	cursor:hand;
}
button.apply-for-test{
	float:left;
	width:215px;
	height:214px;
	border:none;
	background:url(../images/apply-for-testBt.jpg) left top no-repeat;
	text-indent:-9999px;
	cursor:pointer;
	cursor:hand;
	margin-left:75px;
}
button.apply-for-test:hover{
	background:url(../images/apply-for-testBt.jpg) left bottom no-repeat;
}

button.view-test-details{
	float:left;
	width:215px;
	height:214px;
	border:none;
	background:url(../images/view-test-detailsBt.jpg) left top no-repeat;
	text-indent:-9999px;
	cursor:pointer;
	cursor:hand;
	margin-left:75px;
}
button.view-test-details:hover{
	background:url(../images/view-test-detailsBt.jpg) left bottom no-repeat;
}

form a{
	display:inline-block;
	margin-left:20px;
	margin-top:6px;
	color:#898989;
}


.formRt.contact-form input{
	margin-bottom:5px;
}
.formRt.contact-form textarea{
	margin-bottom:5px;
}
.formRt.contact-form label{
	margin-bottom:3px;
}
.formRt.contact-form form{
	margin-top:5px;
}

/********* select box****/
.selectWrapper{
	margin-bottom:10px;
/*	background:url(../images/selector.jpg) left top no-repeat; */
	width:200px;
	height:30px;
	padding:2px;
	overflow:hidden;
}
.ddn {
	background:url(../images/selector.jpg) left top no-repeat;
	padding: 0px 20px 0px 10px;
	color: #636363;
	font-size:14px;
	line-height:30px;	
	cursor:pointer;
	cursor:hand;
	position:relative;
	display:block;
	z-index:100;
	width:180px;
	height:30px;
	overflow:hidden;
}
.ddn-container {
    border: solid 1px #ebebeb;
    border-top: none; 
    position: absolute; 
	width:198px;
    background-color: #fff;
	max-height:150px;
	overflow:auto;
     /* This is the width of the selector dropdown image in the ddn class */
}
.ddn-item {
	padding: 2px;
	padding-left: 10px;
	padding-right: 15px;
	
	
}
.ddn-item-hover, .ddn-item.active {
    background-color: #7961ab; 
    color: #fff;
	cursor:pointer;
	cursor:hand;
}

/***************************/



#error_report {
	background-color: #E61C3E;
    color: #FFFFFF;
    margin-bottom: 5px;
    margin-top: -40px;
    padding: 5px;
}

#information_report {
	background-color: blue;
    color: #FFFFFF;
    margin-bottom: 5px;
    margin-top: -40px;
    padding: 5px;
}

#top-user-links {
	color: #000000;
	float: right;
	margin-top: 10px;
}

#top-user-links a {
	color: #E61C3E;
}


#new-user-form, #new-user-form-account,#new-user-form-agree {
	margin-bottom: -90px;
	height: 380px;
}


#new-user-form input, #new-user-form-account input {
	margin-bottom: 10px;
}


form select{
	float:left;
	/*width:200px;*/
	height:30px;
	line-height:30px;
	padding:5px;
	padding-left:10px;
	
	border:none;
	/*background:url(../images/selector.jpg) left top no-repeat;*/
	/*margin-bottom:20px;*/
	background: none repeat scroll 0 0 transparent;
    width: 230px;
}
form select option {
	padding-top:3px;
}

.formLt p, .formRt p{
	font-size:16px;
}

#ui-datepicker-div {
	z-index: 100000;
}

form input.readonly {
	background: none;
}

strong {
	font-weight:bold;
}

h1 span {
	text-transform:none;
}